body {background-color: #93b559; margin: 0; padding: 0; font-family: Arial, Helvetica, sans-serif;}

.wrapper {width: 90%; margin-top: 1.5em; background: #FFFFFF;}

/* SITEWIDE */
.masthead {height: 136px; position: relative;}
.logo {margin: 0 auto; text-align: center;}
.searcharea {display: none;}
input.search {display: none;}
.loginarea {display: none;}
input.login {display: none;}
.nav {display: none;}
.homepagemovie {display: none;}

/* HOME */
.hp-content {margin-top: 25px; font-size: 12px; line-height: 16px; color: #333;}
.hp-content .hptitle {margin-bottom: 21px;}
.hp-content .hpleftcol {width: 100%; border-bottom: solid 1px #999; margin: 2em 0;}
.hp-content .hpcentercol {width: 100%; border-bottom: solid 1px #999;  margin: 2em 0;}
.hp-content .hprightcol {width: 100%; border-bottom: solid 1px #999;  margin: 2em 0;}
.meettheboard {border-bottom: solid 1px #999;}
.meettheboard .boardphoto {display: none;}
.meettheboard .boarddesc { margin: 2em 0;}
.communityevents {}
.communityevents td {padding: 0 9px 10px 0;}
.newsdate {color: #666666;}
.rightcolbox {}
.rightcolbox div {}
.rightcolbox h1 {font-size: 15px; margin: 3px 0;}
.rightcolbox-top {display: none;}
.rightcolbox-bottom {display: none;}


/* INNER */
.breadcrumb {display: none;}
.ip-content {}
.ip-content .innerleftcolumn {width: 100%; font-size: 9pt; color: #000; line-height: 16px;}
.ip-content .innerrightcolumn {display: none;}
.innerbanner {display: none;}


/* FOOTER */
.footer {font-size: 11px; line-height: 15px; color: #666666;}
.footer .footerlinks {display: none;}
.footer .footeraddress {float: left;}


/* MISC */
img {border: none;}
.clear, #clear {clear: both;}
table {border-collapse: collapse;}
a:link, a:visited {color: #65852f; text-decoration: none;}
a:active, a:hover {color: #65852f; text-decoration: underline;}
h1 {color: #359bb6; font-size: 22px; font-weight: normal; margin-top: 0px;}
h2 {color: #359bb6; font-size: 22px; font-weight: normal;}
h3 {color: #93b559; font-size: 18px; font-weight: normal;}
ul {list-style-type: square;}
.contenttable {}
.contenttable td {padding: 8px;}
.contacttable {}
.contacttable td {padding: 8px;}
.contacttable input, .contacttable textarea, .contacttable select {background: #f1fcdc; border: solid 1px #badc80;}
.noprint {display: none;}



/* BEGIN MKB FIX STYLES */
.welcome {display: none;}
/* END MKB FIX STYLES */